@media (max-width:1199px){#second-view .flex-direction-nav .flex-next{margin-right:0px;}
#second-view .flex-direction-nav .flex-prev{margin-left:0px;}
.btm-text{margin-top:6px;}
.main-test{width:auto;}
.overview{background-image:none;}
.review-bg{background-image:none;}
.images-suite ul li{margin-bottom:10px;}
}
@media (max-width:991px){.fotter-bg{height:auto;padding-bottom:5px;}
.btm-text{margin-top:11px;}
.social-group{margin-top:10px;}
.modal-dialog{margin:150px 15px;width:auto;}
.cafes-near .star img{width:12px;}
.navbar-nav > li > a{padding:10px 12px;}
.name-cafe{font-size:12px;}
.kilo-meters{font-size:12px;}
.img-tag img{height:auto;}
}
@media (max-width:767px){.map-box{bottom:0;margin-top:15px;position:inherit;}
.cafes-near{bottom:220px;height:200px;overflow-x:hidden;overflow-y:auto;position:absolute;right:10px;width:250px;}
.button .btn.btn-default{float:right;margin-top:5px;}
.flexslider .slides > li{height:200px;}
.nav li a{text-align:center;}
.fa.fa-coffee{padding-left:0;}
.fa.fa-pencil-square-o{padding-left:0;}
.fa.fa-cutlery{padding-left:0;}
.fa.fa-sign-in{padding-left:0;}
.btm-text{margin-top:5px;}
.testimonials{height:510px !important;}
.contact{word-wrap:break-word;}
.overview address{margin-bottom:0;}
.navbar{min-height:70px;}
.navbar-default .navbar-toggle{margin-top:17px;}
.images img{margin-right:5px;width:60px;}
.button-link{margin-bottom:10px;}
.shado{height:35px;}
#first-view.flexslider .slides > li{height:250px !important;}
.social-group{margin-top:0;}
.button{padding-right:2px;}
.filter{padding-left:2px;}
#googleMap{height:350px !important;}
#frmreg{padding:0;}
.logocon p{font-size:30px;}
.social{float:left;}
.social-group{width:100%;}
.name-cafe{font-size:11px;}
.btn.btn-outline-primary{margin-bottom:10px;}
.navbar-fixed-top .navbar-brand > img{width:100%;}
.new-line{margin-top:70px;}
#bs-example-navbar-collapse-1{margin-top:12px;}
.button .btn.btn-default{float:none;}
.view-bar{width:100%;}
.new-slide .rating-container.rating-sm.rating-animate{position:unset;}
.new-slide .star i{font-size:35px;}
.caption{display:none !important;}
#us6-dialog .modal-content{max-width:95%;}
.cafe-box{min-height:auto;}
.cafe-box .rating-container{margin-top:-22px;}
.images-tab ul li img{height:100%;width:100%;}
.images-tab ul li{text-align:center;width:50%;height:150px;}
ul.nav.navbar-nav.navbar-right{background:#fff;}
.navbar-fixed-top .navbar-nav > li > a{padding-bottom:10px !important;}
.navbar.navbar-default.navbar-fixed-top{height:auto;}
.btn-small{text-align:center;float:none;}
.adminbody,
.adminbody::after{background-size:100% 100%;left:0;overflow:auto;top:0;}
.loginbox{padding:30px;position:relative;transform:unset;width:100%;z-index:3;left:0;margin:0 auto;margin-left:0;margin-right:0;}
.features{margin-bottom:20px;}
.new-slide{height:auto;}
.bgcolor .view-bar .short-view-2{float:left;}
.bgcolor .view-bar .short-view{display:block;width:100%;}
.unique-review.row{margin-right:0;margin-left:0;}
.pro-btn, .pro-btn button{width:100%;}
.navbar-fixed-top span.pro-view{float:none;margin-top:0;}
.navbar-fixed-top .pro-btn button.btn.btn-primary{height:auto;}
.view-bar .short-view{display:block;}
.view-bar .short-view-2{float:none;}
.view-bar .short-view ul{padding-left:0px;}
.modal-dialog{margin:0;}
#my-cafe .carousel-inner > .item{height:250px !important;}
.rating.pull-right{float:none !important;}
p.tag-line{width:100%;}
#home p{width:100%;}
#filterdiv .sidebar{height:310px;}
.loginboccon.confirm-password{width:100%;}
#login, #forgot, #changepassword , #register{overflow:scroll;}
}
@media screen and (max-device-width:767px) and (orientation:landscape){.adminbody{background-size:100% auto !important;}
body, html{height:auto;}
}
@media (max-width:640px){#login .modal-dialog, #forgot .modal-dialog, #changepassword .modal-dialog, #register .modal-dialog{margin:0 auto;width:450px;}
}
@media (max-width:414px){#login .modal-dialog, #forgot .modal-dialog, #changepassword .modal-dialog, #register .modal-dialog{margin:50px auto;width:360px;}
.form-group.captcha{margin-left:0px;}
}
@media (max-width:400px){.images{display:inline-block;margin:10px 0px;width:100%;}
.rc-anchor-normal,
.g-recaptcha,
.captcha iframe,
.rc-anchor.rc-anchor-normal.rc-anchor-light{width:100% !important;}
.img-tag img{height:200px;width:100%;}
.cafes-near p{font-size:12px;}
.logocon p{font-size:24px;}
.cafes-near h5{font-size:12px;}
.cafes-near p{font-size:11px;}
.cafes-near{width:200px;}
.btn-type .btn{font-size:11px;}
.cafe-side-search .location-textbox input{margin-bottom:5px;width:280px;}
.kilo-meters{margin-left:20px;}
.cafes-near .star img{width:15px;}
.name-cafe{font-size:12px;}
.images-tab ul li{text-align:center;float:none;width:100%;height:200px;}
.loginbox{padding:5px;}
}
@media (max-width:375px){.form-group.captcha{margin-left:22px;}
}
@media (max-width:320px){.follow-us{margin-top:0;}
.social li{margin-top:0;}
#login .modal-dialog, #forgot .modal-dialog, #changepassword .modal-dialog, #register .modal-dialog{margin:0px auto;width:300px;}
.form-group.captcha{margin-left:0px;}
}